label.multi-label {
    clear: right;
    float: left;
}
input.multi-input {
    clear: left;
    float: left;
    margin: 0 6px 0 0 !important;
}
span.milti-spacer {
    display: block;
    float: left;
    padding: 10px 0 0;
}
.module_custom_form img {
    display: block;
    padding: 0 0 0 40%;
}
.module_custom_form label {
    /*padding-right: 10px;*/
}
form.module_custom_form {
}
form.module_custom_form .module_form_input {
    clear: both;
    display: block;
    padding: 5px 0 0;
}
form.module_custom_form .module_form_input label {
    float: left;
    width: 40%;
}
form.module_custom_form .module_form_input .multi {
    float: right;
}
form.module_custom_form .module_form_input input.multi {
}
form.module_custom_form .module_form_input label.multi {
    clear: both;
    padding: 0 0 0 5px;
    width: 57%;
}
.module_form_required {
    display: none;
}
.module_form_input textarea {
    width: 280px;
    height: 100px;
}
.module_form_submit {
   clear: both;
    display: block;
    padding: 60px 0 0 40%;
}
.module_form_input.captcha {
    position: relative;
}
.module_form_input.captcha input,
.module_form_input.captcha label {
    left: 40%;
    position: absolute;
}

.module_form_input.captcha input {
    bottom: -39px;
}

/* popup */
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding: 10px;
  z-index: 1050;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.428571429px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.428571429;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer:before,
.modal-footer:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
@media screen and (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
}

.modal-open {
    margin-right: 17px;
}
.modal-body .pop-up-item {
    overflow: hidden;
    text-align: left;
}
.modal-body .pop-up-item .image-wrapper {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.modal-body .pop-up-item .content-wrapper {
    overflow: hidden
}
.modal-body .pop-up-item ul#product-images {
    padding: 0;
    margin: 0;
}
.modal-body .pop-up-item ul#product-images li, .modal-body .pop-up-item ul#varient-images li {
    height: 70px;
    width: 70px;
    display: inline-block;
    overflow: hidden;
    border: 1px solid #EBEBEB;
    margin: 10px 10px 0 0;
}
.modal-body .pop-up-item .product-more-button .label{
    font-size: 13px;
    color: #939393;
    padding: 10px 0;
    display: block;
    text-align: left;
}
.modal-header {
    border-bottom: none !important;
}
.modal-body {
    text-align: center;
}
.modal-body .product-to-cart {
    clear: both;
    background: #f9f9f9;
    border: 1px solid #dddddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    height: 76px;
}
.modal-body .product-to-cart div {
    display: inline-block;
}
.modal-body .product-to-cart .close {
    opacity: 1;
}
.modal-body .product-to-cart .product-price {
    font-weight: bold;
    font-size: 24px;
    color: #f36731;
    line-height: 18px;
}
.modal-body .product-to-cart .product-price, .modal-body .product-to-cart .qty_box {
    padding: 27px;
}
.modal-body .product-to-cart .product-cart-button {
    padding: 20px;
    float: right;
}
.modal-body .pop-up-item h2 {
    font-weight: bold;
    font-size: 18px;
    color: #343434;
}

.modal-loading {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    /*height: 200px;*/
    margin: 0 auto;
    text-align: center;
    width: 200px;
    padding: 10px 0;
}

/* item navigation */
.item-navigation {
    margin: 10px 0;
    font-weight: bold;
}
.item-navigation .previous-item {
    display: block;
    float: left;
}
.item-navigation .next-item {
    display: block;
    float: right;
}

/* hover button for saved cart - if present - default style */
ul#actions_save_cart
{
    display:none;
    position: absolute;
}

ul#actions_save_cart a
{
    width: 100% !important;
}

div.actions_save_cart {
    float: left;
    position: relative;
}

div.actions_save_cart:hover ul#actions_save_cart
{
    display: block;
}

.ui-autocomplete {
    height: 300px;
    overflow: auto;
}

/* Styles for orderlist page  */
#user_contents.orders_list{}

#user_contents.orders_list #ordrlist{
    clear: left;
}

#user_contents.orders_list .filter_order_todate_field input,
#user_contents.orders_list .filter_order_fromdate_field input{
    width: 90px;
}

/*  RECENTLY VIEWED force item code span on new line refs_604 */
li.recently-viewed-item div.loaded-item-details div.heading span.item-code {
    display: block;
}
/*  Related Items make "Add to Cart" button smaller, less padding refs_604 */
div#content_feat.tabbed-content table tbody tr td table tbody tr.prod_add_cart_row td a.button {
    padding: 4px;
}

/* Shipping quote and onepage shipping options basic style */
.shipping-quote,
.promotion-code{
	margin-top: 20px;
	margin-bottom: 20px;
	width: 46%;
	float: left;
	border: 1px solid #C5C5C5;
	padding: 10px;
}

.promotion-code {
	float: right;
}

.shipping-onepage label,
.shipping-quote label,
.promotion-code label{
	display: block;
}

.shipping-onepage input[type='text'], .shipping-onepage select,
.shipping-quote input[type='text'], .shipping-quote select,
.promotion-code input[type='text'], .promotion-code select{
	width: 200px
}

.shipping-onepage .buttons-set,
.shipping-quote .buttons-set,
.promotion-code .buttons-set {
	margin-top: 10px;
}


.shipping-quote .shipping-options {
	border-top: 1px dashed #C5C5C5;
	margin-top: 20px;
}

.shipping-onepage dl dt,
.shipping-quote dl dt{
	margin: 7px 0;
	font-weight: bold;
}

.sp-methods > dt {
    padding-top: 5px;
}

.shipping-onepage ul.shipping_quote_option,
.shipping-quote ul.shipping_quote_option {
	display: table;
	width: 100%;
}

.shipping-onepage ul.shipping_quote_option li,
.shipping-quote ul.shipping_quote_option li{
	float: left;
	margin-right: 2%;
}

.shipping-onepage ul.shipping_quote_option li.shipping_radio,
.shipping-quote ul.shipping_quote_option li.shipping_radio{
	padding-top: 5px;
	width: 3%;
}

.shipping-onepage ul.shipping_quote_option li.shipping_name,
.shipping-quote ul.shipping_quote_option li.shipping_name{
	width: 71%;
}

.shipping-onepage ul.shipping_quote_option li.ship_option_value,
.shipping-quote ul.shipping_quote_option li.ship_option_value{
	width: 20%;
	text-align: right;
}

#onepage_container .promotion {
    display: none; /*override from individual template and fix the styling*/
    border: medium none;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
}

#onepage_container .promotion h2 {
    color: #7b7a7a;
    float: left;
    width: 220px;
}

#onepage_container .promotion-form {
    float: left;
    width: 445px;
}

#onepage_container .promotion-form .form-list {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#onepage_container .promotion-form .form-list li label {
    display: none !important;
}

#onepage_container .promotion-form input[type="text"] {
    display: block;
    height: 23px;
}

#onepage_container .promotion-form .buttons-set {
    display: inline-block;
    margin: 0;
}

#onepage_container .promotion-form .buttons-set button {
    margin: 0;
    display: block;
}

/* final step */
.button_place_order{
	width: 100%;
	float: left;
}

.button_place_order input{
	float: right;
}


/* Default top page buttons for site area */
.top-page-buttons .button{
	padding: 2px 5px 2px 5px;
}

.top-page-buttons{
	float: right;
}

.top-page-buttons-left{
	float: left;
}

.top-page-buttons ul,
.top-page-buttons-left ul{
	list-style: none;
	display: block;
	float: right;
	margin: 0;
}
.top-page-buttons-left ul{
	float: left;
	padding: 0;
}

.top-page-buttons ul li,
.top-page-buttons-left ul li{
	list-style: none;
	display: inline;
	vertical-align: top;
}

/* Default norification styling*/
.message-wrapper,
.site-notifacition {
	clear: both;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	border: 1px solid;
	z-index: 9999;
}

.site-notifacition {
    background-color: #EFF5EA;
}

.site-notifacition p {
    margin: 0;
    padding: 10px 0;
}

.site-notifacition .info,
.site-notifacition .success,
.site-notifacition .warning,
.site-notifacition .error {
    background-repeat: no-repeat;
    background-position: 10px center;
}

.site-notifacition .info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/icon/msg_info.png');
}
.site-notifacition .success {
    color: #446423;
    background-color: #EFF5EA;
    background-image:url('../../images/icon/msg_success.png');
}
.site-notifacition .warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/icon/msg_warning.png');
}
.site-notifacition .error {
    color: #DF280A;
    background-color: #FAEBE7;
    border-color: #F16048;
    background-image: url('../../images/icon/msg_error.png');
}

.site-notifacition .close-message {
    position: absolute;
    top:0;
    right:10px;
    border-left: solid 1px;
    border-right: solid 1px;
    border-bottom: solid 1px;
    padding: 2px 10px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    cursor: pointer;
}
.message-wrapper .messages {
    margin: 0;
}
/* shipping address on my account area */
#shipping_address_list td {
	border: 1px solid #FFFFFF;
	padding: 7px 10px;
}

#shipping_address_list .address_list_dark_row{
	background-color: #ededed !important;
}

/* new billing/shipping address stuff */
label.full-line{
	width: 100% !important;
	margin-bottom: 10px !important;
}
label.label-radio{
	float: left !important;
	line-height: 29px;
}

#checkout_method .radio,
.address-info .radio,
.addresses-options .radio {
	float: left;
	margin-right: 5px;
}

#checkout_method li.control,
.address-info li.control,
.addresses-options li.control {
	float: left !important;
	width: 100% !important;
}

.address-info .buttons-set,
.addresses-options .buttons-set{
	margin-top: 10px !important;
	float: left;
	width: 100%;
}

/* user registration from one page checkout */
#user_contents h1 {
	font-size   : 13pt;
	margin      : 0;
	padding     : 0;
}

#user_contents h4 {
	font-size   : 11pt;
	text-transform: uppercase;
	margin-bottom : 5px;
	padding: 20px 0 20px 0;
	border-top: dotted 1px #ccc;
}

#onepage_container #cart_contents label,
#onepage_container #user_contents label {
	text-align: left;
	width:220px;
	/*float: left;*/
	display:block;
	margin-bottom: 0;
}

#onepage_container #cart_contents .payment.radio,
#onepage_container #user_contents .payment.radio {
    float: left;
    margin-right: 5px;
}

#onepage_container #cart_contents span#payment_method,
#onepage_container #user_contents span#payment_method {
    line-height: 30px;
}

#eft_payment_instructions {
    margin: 0 auto;
    padding: 20px;
    color: #000000;
    text-align: center;
}

#cart_contents .rego-field,
#cart_contents .user-field,
#user_contents .rego-field,
#user_contents .user-field{
	clear: both;
	color: #393939;
	min-height: 30px;
	margin-bottom: 3px;
	margin-top: 3px;
}

#cart_contents .rego-field label,
#cart_contents .user-field label,
#user_contents .rego-field label,
#user_contents .user-field label{
	line-height: 30px;
	color: #7b7a7a;
}

#user_contents .user-detail{
	font-weight: bold;
}

#user_contents .user-detail label{
	line-height: normal;
	font-weight: normal;
}

#user_contents form{
	margin-bottom: 40px;
}

#cart_contents .rego-field input[type='text'],
#cart_contents .rego-field input[type='password'],
#cart_contents .user-field input[type='text'],
#cart_contents .user-field input[type='password'],
#cart_contents .user-field select,
#cart_contents .user-field textarea,
#user_contents .rego-field input[type='text'],
#user_contents .rego-field input[type='password'],
#user_contents .user-field input[type='text'],
#user_contents .user-field input[type='password'],
#user_contents .user-field select,
#user_contents .user-field textarea{
	height: 23px;
	width: 445px;
	padding-left: 3px;
	color: #393939;
	font-weight: bold;
	border: solid 1px #ccc;
}

#cart_contents .rego-field select,
#user_contents .rego-field select{
	height: 23px;
	width: 445px;
	padding-left: 3px;
	color: #393939;
	font-weight: bold;
	border: solid 1px #ccc;
}

#user_contents .rego-field #lib-rego_bday_select,
#user_contents .rego-field #year_nam{
	width: 445px;
	margin-bottom: 5px;
}

#user_contents .user-field input[type='submit'],
#user_contents .user-field input[type='button']{
	margin: 0 !important;
	float: left !important;
}

#user_contents .rego-field span,
#user_contents .user-field span {
	color: red;
}
#user_contents .rego-field img ,
#user_contents .user-field img {
	clear: right;
	padding: 25px 0 0 0;
}
#user_contents .rego-field div.span,
#user_contents .user-field div.span  {
	text-indent: 217px;
	padding: 3px 2px;
	display: block;
}
input[type="select"],
input[type="text"] {
	margin: 2px 0;
	padding:0;
	height: 18px;
	border: solid 1px #ccc;
}
#user_contents input[type="image"] {
	border: none !important;
}

#cart_contents input.validation_error,
#cart_contents select.validation_error,
#user_contents input.validation_error,
#user_contents select.validation_error {
	background-color: #FCCAC2 !important

}

.panel-collapse.collapse {
	position: relative;
}

.address-select{
	width: 90% !important;
}

/* loading div */
.divLoading {
	background-color: #FFF;
	height: 100%;
	opacity: 0.7;
	position: absolute;
	width: 100%;
	z-index: 1000;
}

.divLoading > div {
	left: 45%;
	margin: -33px 0 0 -33px;
	position: relative;
	top: 50%;
	width: 150px;
	z-index: 1001;
}
.divLoading > div span {
    color: #000;
    margin: 30px 0 0 -115px;
    position: absolute;
    top: 65%;
    z-index: 1001;
}

#onepage_container #user_contents {
    min-height: 100%;
}

.panel-body #eft_payment_message {
    margin-left: 220px;
    margin-top: 20px;
}

.cart_confirm #eft_payment_message {
    margin-left: 5px;
    margin-top: 5px;
}

/* mygate 3DS msg */
.mygate3ds-msg {
	font-size:12px;
	font-weight:bold;
	text-align: center;
}

.bold_center{
	font-weight: bold;
}

/* one page checkout side bar */
.col-right > * {
	margin-left: 15px;
}

.sidebar .block:first-child {
	margin-top: 0px;
}

.block .block-title {
	border-bottom: 1px solid #e5e5e5;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.2222em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.block-progress .block-content {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	margin-top: 10px;
	padding: 0;
}

.block-progress dt {
	background: url("../images/share/icon/checkout-progress.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 5px;
	padding: 6px 0 6px 30px;
}

.block-progress dt.complete {
	background: url("../images/share/icon/checkout-progress-done.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
}

.grid-col2-sidebar {
	float: right;
	width: 24.41%;
}

.block-progress dd.complete {
	border-top: 0 none;
	line-height: 15px;
	margin: 0 0 6px;
	padding: 8px 10px;
	line-height: 15px;
	font-size: 11px;
}

address {
	font-style: normal;
	margin: 0 !important;
}

.block-progress dt span.complete{
	display: inline;
}

.block-progress dt span{
	display: none;
}

.block-progress dt.complete .separator {
	color: #e5e5e5;
	font-weight: normal;
	margin: 0 3px;
}

.block-progress dt.complete a {
	color: #7b7a7a;
	font-weight: normal;
}

.block-progress .price {
	white-space: nowrap !important;
}

.block-progress p {
	margin: 0;
}

#cart_contents .print_confirmation {
    float: right;
    padding-right: 20px;
    text-decoration: underline;
}

/* Global Messages
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.success { color:#3d6611; font-weight:bold; }
.error { color:#ee001c; font-weight:bold; }
.notice { color:#ccc; }

.messages,
.messages ul { list-style:none !important; margin:0; padding:0; }
.messages { overflow:hidden; margin:0 0 10px; }
.messages li { margin:0 0 1%; }
.messages > li:last-child { margin-bottom:0; }
.messages li li { margin:0; }
.messages a { text-decoration:underline; }
.catalog-category-view .messages { margin-top:15px; margin-bottom:15px; }
.cms-index-index .messages,
.cms-home .messages { margin:20px 0 20px; }

.error-msg,
.success-msg,
.note-msg,
.notice-msg {
	background-position:25px center !important;
	background-repeat:no-repeat !important;
	padding:25px 25px 25px 80px !important;
	font-size:12px !important;
}
.error-msg {
	border-color:#c02230;
	background-color:#F5DAD3;
	background-image:url(/assets/app/public/images/magento/i_msg-error.png);
	color:#c02230;
}
.success-msg {
	border-color:#296a23;
	background-color:#e9ffca;
	background-image:url(/assets/app/public/images/magento/i_msg-success.png);
	color:#296a23;
}
.note-msg,
.notice-msg {
	border-color:#7c622a;
	background-color:#FDEDA4;
	background-image:url(/assets/app/public/images/magento/i_msg-note.png);
	color:#7c622a;
}


/*Hide the Powered by XM Symphony text in footer - see refs 1045 [on-hold] ]*/
/*#powered_by {
    display: none;
}*/

.ui-autocomplete {
    height: auto !important;
    max-height: 180px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    padding-bottom: 7px !important;
}

#override_shipping_value {
    text-align:right;
    width: 50px !important;
}

#shipping_address_list .action {
    display: block;
    width: 185px;
}

#shipping_address_list .action .button {
    display: inline-block !important;
    width: 50px;
}